
@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');


@font-face {
font-family: 'Futura-Book';
src: url('../fonts/Futura-Book.eot');
src: url('../fonts/Futura-Book.eot') format('embedded-opentype'),
url('../fonts/Futura-Book.otf') format('otf'),
url('../fonts/Futura-Book.woff') format('woff'),
url('../fonts/Futura-Book.ttf') format('truetype'),
url('../fonts/Futura-Book.svg#Futura-Book.svg') format('svg');
}
@font-face {
font-family: 'futura-heavy';
src: url('../fonts/futura-heavy.eot');
src: url('../fonts/futura-heavy.eot') format('embedded-opentype'),
url('../fonts/futura-heavy.ttf') format('truetype'),
url('../fonts/futura-heavy.svg#futura-heavy.svg') format('svg');
}








*{
	padding:0;
	margin:0;
}
h1,h2,h3,h4,h5,h6{
	padding:0;
	margin:0;
	}
p{
	padding:0;
	margin:0;
	}
/****************header start here******************/
.header-top {
    padding: 6px 0px 0px;
}
.top-text {
    display: inline-block;
    border-right: 1px solid #cdcdcd;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    padding-right: 16px;
	font-size: 14px;
}
.top-list {
    display: inline-block;
   margin-left: 15px;
}
.top-list ul li {
    display: inline-block;
}
.top-inner {
    float: right;
    margin: 40px 0px 25px;
}
.top-list ul li a {
    border-radius: 50%;
    line-height: 2.2;
    background: #787878;
    height: 30px;
    width: 30px;
    display: block;
    text-align: center;
	text-decoration: none;
	margin: 0px 6px;
}
.top-list ul li a i {
    display: block;
    line-height: 30px;
    height: 100%;
    width: 100%;
    font-size: 18px;
    color: #fff;
}
.top-text i {
    color: #787878;
    font-size: 18px;
}
.top-text i {
    margin-right: 8px;
}
.top-list ul li a:hover {
    background: #cc0705;
    transition: all .5s ease;
}
/*************menu start here**********/
.menu-block {
    background: #cc0705;
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
div#myNavbar {
    padding: 0;
}
.navbar {
    margin-bottom: 0px;
    border: none;
	min-height: 0px;
}
.nav.navbar-nav li a {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    padding: 20px 25px;
    color: #fff;
    position: relative;
    z-index: 4;
    transition: all .7s;
}

.navbar-inverse .navbar-nav>li>a:hover {
    /* background: #bb0604; */
    color: #333;
}

.navbar-inverse .navbar-nav>li>a:focus {
    background-color: transparent !important;
   color: #000; !important;
    font-weight: 600;
}
.navbar-nav {
    float: none;
    margin: 0;
    text-align: center;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
    text-align: center;
}

/*slider start here*/
.logomain h5 {
    color: #fff;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    margin-bottom: 30px;
}
.logomain h1 {
    color: #fff;
    font-size: 45px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	line-height: 50px;
}



/*header start here*/
.logo-area {
    padding: 0;
}
.logo-area img {
    transition: all .5s ease;
    width: 210px;
}
.nav>li>a {
    padding: 8px 15px 22px;
}
.navbar-inverse {
    background-color: transparent;
    border: 0;
}
.dropdown-menu li a:hover {
    color: #000 !important;
}
.dropdown-menu li a{
	 color:#ed6f33 !important; 
	}

.menu-block {
    position: absolute;
    z-index: 9999;
    float: left;
    width: 100%;
    background: #cc0705;
}



.slider {
  max-width: 100%;
  height: 100vh;
  position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
    background: url(../images/slider1.jpg) no-repeat center;
    background-size: cover !important;
    animation: fade 25s infinite;
    -webkit-animation: fade 25s infinite;
}
.slide2 {
  background: url(../images/slider2.jpg) no-repeat center;
      background-size: cover !important;
    animation:fade2 25s infinite;
-webkit-animation:fade2 25s infinite;
}
.slide3 {
    background: url(../images/slider3.jpg) no-repeat center;
      background-size: cover !important;
    animation:fade3 25s infinite;
-webkit-animation:fade3 25s infinite;
}
@keyframes fade
{
  0%   {opacity:1}
  33.333% { opacity: 0}
  66.666% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
  0%   {opacity:0}
  33.333% { opacity: 1}
  66.666% { opacity: 0 }
  100% { opacity: 0}
}
@keyframes fade3
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}
.arrow-down{
    color: #242222;
    font-size: 26px;
    left: 0;
    margin: 0 auto;
    /* padding: 20px; */
    position: absolute;
    bottom: 10%;
    right: 0;
    width: 100%;
    z-index: 9999;
    -webkit-animation-duration: 24.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 24.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
    text-align: center;;
}
.logomain {
    color: #242222;
    font-size: 26px;
    left: 0;
    margin: 0 auto;
    padding: 20px;
    position: absolute;
    top: 50%;
	right:0;
    width: 100%;
    z-index: 9999;
    -webkit-animation-duration: 24.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 24.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
	text-align: center;
	transform: translatey(-50%);
}

.arrow-down a i {
    color: #fff;
}


/*start body content*/
.body-inner h5 {
    font-size: 24px;
    margin-bottom: 28px;
    line-height: 28px;
	font-family: 'futura-heavy';
}
.body-inner p {
    font-size: 20px;
    line-height: 35px;
    color: #333333;
    font-family: 'Futura-Book';
}
.body-inner {
    text-align: center;
    margin: 80px 0px;
}


/*<!--***********  middle body start here****************-->*/


.cmn-spacing {
    padding: 0;
}
.bgcolor {
    background: #f4c30a;
}
.middle-outer h2 {
    font-size: 60px;
	color:#000;
	font-family: 'futura-heavy';
}
.middle-outer {
    padding: 50px 0px 50px 50px;
}
/*.middle-outer ol li {
    list-style: none;
    font-family: 'Futura-Book';
    font-size: 20px;
}*/
/*.middle-outer ol li h6 {
    display: inline-block;
    background: #cc0705;
    color: #ffcb08;
    height: 25px;
    width: 25px;
    border-radius: 5px;
    line-height: 24px;
    text-align: center;
    position: absolute;
   bottom: 28%;
}*/

/*.middle-outer ol li h6:before {
	height:20px ;
	width:20px;
	background:red;
}*/
ol.boxes-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 3em;
    padding: 0;
     
    counter-reset: li-counter;
}
ol.boxes-list > li {
    position: relative;
    margin-top: 30px;
    font-family: 'Futura-Book';
    font-size: 20px;
}
ol.boxes-list > li:before {
    position: absolute;
    top: 7px;
    left: -37px;
    width: 23px;
    height: 23px;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    color: #ffcb08;
    background-color: #cc0705;
    content: counter(li-counter);
    counter-increment: li-counter;
    border-radius: 4px;
}
.butn-contact {
    display: inline-block;
    float: right;
    padding: 10px;
    background: #cf2c2c;
    margin: 30px 30px 30px 0px;
}
.butn-contact h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 23px;
}
.butn-contact h4 {
    font-size: 30px;
    color: #f3b604;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
.middle-body {
    float: left;
    width: 100%;
}
/*<!--**********bottom wrapper start here**************-->*/





.bottom-outer h2 {
    margin-bottom: 70px;
    font-size: 60px;
    font-family: 'futura-heavy';
    text-align: center;
}
.bottom-wrapper {
    padding: 80px 0px;
    background: url(../images/bottombg.jpg) center !important;
    float: left;
    width: 100%;
}
.bottom-outer p {
    font-size: 22px;
	font-family: 'Futura-Book';
	text-align: justify;
	margin-top: 30px;
}

.middle-inner-list {
    width: 50%;
    float: left;
}




.midle-block-outr {
    background: url(../images/star.png) no-repeat;
    padding-top: 36px;
    background-position: top center;
    margin-top: 15px;
}
.middle-block {
    float: left;
    width: 100%;
    padding: 30px 0px;
}
.midle-block-outr p {
    font-size: 25px;
    color: #000;
    font-family: 'futura-heavy';
    margin-top: 25px;
}
.midle-block-inner ul li {
    display: inline-block;
    list-style: none;
    text-align: center;
    margin-right: 30px;
}
.midle-block-inner h3 {
    text-align: center;
    font-size: 25px;
    color: #cc0705;
    font-family: 'futura-heavy';
    margin-bottom: 15px;
}
.midle-block-inner ul li h5 {
    font-size: 14px;
    color: #004786;
    font-family: 'Futura-Book';
    margin-top: 11px;
}
.form-block {
    float: left;
    width: 100%;
    background: url(../images/formbg.png) no-repeat;
    padding: 35px 0px;
	background-size: cover;
}
.form-outr {
    text-align: center;
}
.form-outr h3 {
    font-size: 25px;
    color: #f4c30a;
	 font-family: 'futura-heavy';
}


footer {
    float: left;
    width: 100%;
    background: #333333;
    padding: 35px 0px;
	font-family: 'Futura-Book';
	color:#fff;
}
.footer-area ul li {

    display: inline-block;
    line-height: 30px;
}
.footer-area ul li a {
    padding-right: 30px;
    color: #fff;
    font-family: 'Futura-Book';
    text-decoration: none;
    font-size: 13px;
}
.top-list.top-list-footer {
    margin-left: inherit;
    margin: 25px 0px;
}
.footer-list ul li {
    list-style: none;
    display: inline-block;
    font-size: 14px;
    border-right: 1px solid #fff;
    padding: 0px 15px;
}
.footer-list ul li:first-child{
	padding-left: inherit;
	}
.footer-list ul li:last-child {
    border-right: inherit;
}
.footer-list {
    margin-bottom: 15px;
}
.footer-outr h4 {
    color: #f2b604;
    font-size: 18px;
	margin-bottom: 20px;
}
.footer-outr ul li {
    display: inline-block;
    list-style: none;
    margin-right: 26px;
}
.top-list.top-list-footer ul li a i {
    color: #333;
}
.middle-inner {
    text-align: center;
}
.middle-inner li {
    display: inline-block;
    margin-right: 10%;
    margin-top: 60px;
}
.footer-area ul li a:hover {
    color: #cc0705;
}
/**************footer ends************/
.banner-sec {
    background: url(../images/how-to-pay.jpg);
    background-size: cover;
    height: 335px;
    padding: 0;
    position: relative;
}

/************contact area*******/
.contact-wrapper {
    
    float: left;
    width: 100%;
    padding: 70px 0px;
}
.contact-outr {
    font-family: 'Futura-Book';
    font-size: 20px;
}
.contact-outr p:last-child {
    margin-bottom: inherit;
}
.contact-outr p {
    margin-bottom: 30px;
}
.contact-outr ul li {
    display: inline-block;
    list-style: none;
    position: relative;
    padding: 0px 30px 0px 25px;
    line-height: 37px;
    vertical-align: middle;
}
.contact-outr ul li:before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    background: red;
    left: 0;
    top: 17px;
    border-radius: 50%;
}
.contact-outr ul {
    margin-bottom: 30px;
}
span.email {
    color: #cc0605;
}
.contact-form-wrapper {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #f2f2f2;
}
.contact-form-outr h2 {
    color: #cc0605;
    font-size: 30px;
    font-family: 'futura-heavy';
    margin-bottom: 20px;
	}
.contact-form-outr p {
    font-size: 18px;
	color:#333333;
	font-family: 'Futura-Book';
	}
.nav.navbar-nav li a:before {
	content: "";
	position: absolute;
	top: 50%;
	height: 0;
	width: 100%;
	transition: all .7s;left:0;}
.nav.navbar-nav li a:hover:before{
    top:0;
    height:100%;
    bottom:0;
    background: #ffc800;
    z-index: -1;
	}
	
.navbar-inverse .navbar-nav>.active>a{
	color:#333;
	}	
.navbar-inverse .navbar-nav>.active>a:before{
	 background: #ffc800;
	 top:0;
	 height:100%;
	 bottom:0;
	 z-index: -1;
	}	
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover{
	color:#333;
	}	
/***************course listying start************/
.course-listing-wrapper {
    float: left;
    width: 100%;
    padding: 60px 0px 40px;
}
.course-listing-outr ul li {
    list-style: none;
    margin-bottom: 25px;
    font-family: 'Futura-Book';
    font-size: 20px;
    color: #333;
    display: table;
}

.no-spacing{
	padding:0;
	}
.course-listing-inner {
    height: 30px;
    width: 30px;
    overflow: hidden;
    vertical-align: text-top;
    display: table-cell;
    text-align: center;
    padding-top: 5px;
}
span.tble-course-listing {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top;
}
.course-listing-outr ul li img {
    margin: 0 auto;
    /* vertical-align: text-top; */
}
  /* 29 dec slider edit; */
 #container img,
#container span {
    display:none;   
}

#container span.one, #container span.two {
    color: #fff;
    font: bold 30px verdana;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	text-align:center;
}
.slider-img {
    min-width: 100%;
    object-fit: cover !important;
    height: 100vh;
}
.body-outr {
    float: left;
    width: 100%;
}
.slides-text p{
	color: #fff;
    font-size: 45px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    line-height: 50px;
	}
.slides-text h5{
	color: #fff !important;
    font-size: 20px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600 !important;
    margin-bottom: 30px !important;
	
	}
  
  
